<!DOCTYPE html>
<html>
   <head>
    <meta charset="utf-8">
    <meta name="description" content="Convertidor de numero decimal a maya">
    <title>Convertidor Decimal - Maya</title>
    <!--Documentos a llamar-->
    <script src="../js/script-dm.js"></script>
    <link rel="stylesheet" href="../css/style-dm.css">
    <link rel="shortcut icon" href="../img/icono.png">
   </head> 
   <body>
       <!--Titulo-->
       <div class="div-titulo">
           <span>Convertidor de numeros Ar&aacute;bigos a Maya</span>
       </div>
       <!--Menu-->
       <div class="menu">
           <a href="../index.html">Inicio</a>
           <a href="./maya-decimal.html">Maya a Ar&aacute;bigo</a>
           <a href="./tutorial.html">Manual de Usuario</a>
        </div>
        <!--Numero Decimal-->
        <div class="div-conv">
            <input type="number" id="dec" placeholder="N&uacute;mero decimal">
            <button onclick="maya()">Convertir</button>
        </div>
        <!--Tabla de numero maya-->
        <div class="div-t">
             <table>
                 <tr>
                     <td><img class="num" id="nivel3" src="../img/blanco.png" alt="imagen principal" width="50%"></td>
                 </tr>
                 <tr>
                     <td><img class="num" id="nivel2" src="../img/blanco.png" alt="imagen principal" width="50%"></td>
                 </tr>
                 <tr>
                     <td><img class="num" id="nivel1" src="../img/blanco.png" alt="imagen principal" width="50%"></td>
                 </tr>
             </table>
        </div>
   </body>
</html>